{load(head)}
<style type="text/css">
  .lt{width:33%;text-align:right; padding-right:5px;height:35px;font-size:12px;}
  .rt{width:67%;padding-left:5px;text-align:left}
  .button{height:30px;}
  .reginput{padding-top:4px;height:18px;font-weight:bold;margin-top:5px}
  .rt span{padding:2px;color:#ff0000}
  #artrimg{margin-top:10px;text-align:left;width:90%}
  .rttj{font-size:14px;font-weight:bold}
  td{height:30px;padding:5px;color:#333333}
  .tdt{background:#E1E4E7;font-weight:bold}
  .tablec{border:1px #E1E4E7 solid;width:90%;margin:0 auto;margin-bottom:10px;background:#f0f0f0}
</style>

<div class="newsmain">
<b class="rtop" style="margin-top:5px"><b class="r3"></b><b class="r4"></b></b>
<div id="regTitle">&nbsp;</div>
<div id="regCol">
<div id="regCnt">
	<form method="post" action="index.php?m=mod_b2b&c=Bd&a=BdSave" onsubmit="return checksubmit()">
<table width="100%" border="0" cellspacing="1" cellpadding="0"  class="tablec">
  <tr class="tdt">
    <td class="lt"></td>
    <td class="rt" > <div class="rttj">提交补单</div> </td>
  </tr>
  <tr>
    <td class="lt">* 号 码：</td>
    <td class="rt"> 
      <input type="text" size="25" id="qq" name="qq" class="reginput" /> <span id="spanqq"></span>
    </td>
  </tr>
  <tr> 
    <td class="lt">* 密 码：</td>
    <td class="rt"> 
      <input type="password" size="25" id="qqpwd" name="qqpwd" class="reginput" style="padding-bottom:1px;"/>
    </td>
  </tr>
  <tr> 
    <td class="lt">* 业务类型：</td>
    <td class="rt"> 
    	<!--if(count($vd['bd']) == 0){-->
      系统尚未配置相关类别
      <!--}else{-->
      <select name="cztype" id="cztype">
      <option value="">请选择业务类型</option>
      <!--foreach($vd['bd'] as $item){-->
      <!--if(trim($item) != ''){-->
      <option value="{$item}">{$item}</option>
      <!--}-->
      <!--}-->
      </select> <span id="spancztype"></span>
      <!--}-->
    </td>
  </tr>
  <tr> 
    <td class="lt">* 图标是否亮：</td>
    <td class="rt"> 
      <select name="islight"><option value="0">不亮</option><option value="1">亮</option></select>
    </td>
  </tr>
  <tr> 
    <td class="lt">* 补单的留言：</td>
    <td class="rt"> 
       <textarea name="liuyan" cols="27" rows="4"></textarea>
    </td>
  </tr>
  <tr> 
    <td class="lt" style="height:80px"> </td>
    <td class="rt"> 
      <input id="reg_submit" type="submit" value=" 提 交 " class="button" />
      <input type="reset" value=" 重 置 " class="button"/>
      <span id="spanresult"></span>
    </td>
  </tr>
</table>
</form>
<br/>
<form method="get" action="index.php" onsubmit="return checksubmit1()">
<table width="100%" border="0" cellspacing="1" cellpadding="0"  class="tablec">
  <tr class="tdt">
    <td class="lt"></td>
    <td class="rt" class="rttj"> <div class="rttj">补单查询</div> </td>
  </tr>
  <tr> 
    <td class="lt">* 号 码：</td>
    <td class="rt"> 
      <input type="text" size="25" id="qq1" name="qq" class="reginput" />  <span id="spanqq1"></span>
    </td>
  </tr>
  <tr> 
    <td class="lt">* 业务类型：</td>
    <td class="rt"> 
    	<!--if(count($vd['bd']) == 0){-->
      系统尚未配置相关类别
      <!--}else{-->
      <select name="cztype" id="cztype1">
      <option value="">请选择业务类型</option>
      <!--foreach($vd['bd'] as $item){-->
      <!--if(trim($item) != ''){-->
      <option value="{$item}">{$item}</option>
      <!--}-->
      <!--}-->
      </select> <span id="spancztype1"></span>
      <!--}-->
    </td>
  </tr>
  <tr> 
    <td class="lt" style="height:80px"> </td>
    <td class="rt"> 
    	<input type="hidden" name="m" value="mod_b2b"/>
    	<input type="hidden" name="c" value="Bd"/>
    	<input type="hidden" name="a" value="BdState"/>
      <input type="submit" value=" 查询进度 " class="button" />
      <input type="reset" value=" 重 置 " class="button"/>
      <span id="spanresult"></span>
    </td>
  </tr>
</table>
</form>
<br/>
<table border="0" cellspacing="1" cellpadding="0"  class="tablec">
  <tr>
    <td> 
      <div id="artrimg">
        {#ubbcode($vd['bdtip'])}
      </div>
    </td>
  </tr>
</table>

</div>
</div>
<div id="regBottom"></div>
<b class="rbottom" id="regrb"><b class="r4"></b><b class="r3"></b></b>

<br/>
</div>
{load(foot)}
<script type="text/javascript">
	var $ = function(id){
		return document.getElementById(id);
	}
  function checksubmit()
  {
  	$("spanqq").innerHTML = "";
  	$("spancztype").innerHTML = ""
  	
  	qqv = $("qq").value;
  	if(qqv == "")
  	{
  		$("spanqq").innerHTML = "QQ不能为空";
  		return false;
  	}
  	
  	
  	var Tqq=/^[0-9]{1,20}$/
  	var b_qq=Tqq.test(qqv)
    if(!b_qq){
    	$("spanqq").innerHTML = "QQ输入错误(必须全数字)!";
      return false;
    }
  	
  	if($("cztype"))
  	{
  	  cztypev = $("cztype").options[$("cztype").selectedIndex].value;
  	  
  	  if(cztypev == "")
  	  {
  	  	$("spancztype").innerHTML = "请先选择业务类型";
  	  	return false;
  	  }
    }
    else
  	{
  		$("spancztype").innerHTML = "系统尚未配置好，请联系管理员";
  	  return false;
  	}
  	
  }
  
  function checksubmit1()
  {
  	$("spanqq1").innerHTML = "";
  	$("spancztype1").innerHTML = ""
  	
  	qqv = $("qq1").value;
  	if(qqv == "")
  	{
  		$("spanqq1").innerHTML = "QQ不能为空";
  		return false;
  	}
  	
  	
  	var Tqq=/^[0-9]{1,20}$/
  	var b_qq=Tqq.test(qqv)
    if(!b_qq){
    	$("spanqq1").innerHTML = "QQ输入错误(必须全数字)!";
      return false;
    }
  	
  	if($("cztype1"))
  	{
  	  cztypev = $("cztype1").options[$("cztype1").selectedIndex].value;
  	  
  	  if(cztypev == "")
  	  {
  	  	$("spancztype1").innerHTML = "请先选择业务类型";
  	  	return false;
  	  }
    }
    else
  	{
  		$("spancztype1").innerHTML = "系统尚未配置好，请联系管理员";
  	  return false;
  	}
  	
  }
  

  function disp(id)
  {
    ste = $(id).style.display;
    $(id).style.display = ste == "" ? "none" : ""; 
  }
</script>

